<?php
$url = $_SERVER["SERVER_NAME"];  
define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://bigsmmxz.com');
define('STYLESHEETS_URL', '//bigsmmxz.com' );
date_default_timezone_set('Asia/Kolkata');
error_reporting(0);
return [
  'db' => [
    'name'    =>  'bigsmmx2_smmdb' ,
    'host'    =>  'localhost',
    'user'    =>  'bigsmmx2_smmdb' ,
    'pass'    =>  'bigsmmx2_smmdb' ,
    'charset' =>  'utf8mb4' 
  ]
];
?>